.accordionjs {
  position: relative !important;
  margin: 0 !important;
  padding: 0 !important;
  list-style: none !important;
  margin-top: 10px !important;
  margin-bottom: 20px !important;
}
.accordionjs .acc_section {
  border-top: 1px solid #ccc;
  position: relative;
  z-index: 10;
  /*margin-top: -1px;*/
  overflow: hidden;
  padding: 15px 0;
}
.accordionjs .acc_section:first-child{
  border: none;
}
.accordionjs .acc_section .acc_head {
  position: relative;
  background: #fff;
  /*padding: 10px;*/
  display: block;
  cursor: pointer;
  background: url(../images/faq-down.png) 100% 50% no-repeat;
  padding: 5px 45px 5px 0;
}
.accordionjs .acc_section .acc_head h3 {
  line-height: 1;
  margin: 0;
  font-size: 28px; 
  line-height: 33px; 
  color: #000;
}
.accordionjs .acc_section .acc_content {
  padding: 20px 30px 0 0;
}
.accordionjs .acc_section .acc_content h3{
  font-size: 24px !important; 
  line-height: 28px !important; 
  margin: 0 0 20px;
  color: #000;
}
.accordionjs .acc_section .acc_content p{
  font-size: 16px !important; 
  line-height: 24px !important; 
  color: #000; 
  margin: 0 0 20px;
}

.accordionjs .acc_section .acc_content ul{
  font-size: 16px !important; 
  line-height: 24px !important; 
  color: #000; 
  margin: 0 0 20px;
  padding: 0 0 0 20px;
}
.accordionjs .acc_section .acc_content ol{
  font-size: 16px !important; 
  line-height: 24px !important; 
  list-style: decimal;
  color: #000; 
  margin: 0 0 20px;
  padding: 0 0 0 20px;
}
.accordionjs .acc_section .acc_content ol li{
  list-style: decimal !important;
}

.accordionjs .acc_section:first-of-type,
.accordionjs .acc_section:first-of-type .acc_head {
  /*border-top-left-radius: 3px;
  border-top-right-radius: 3px;*/
}
.accordionjs .acc_section:last-of-type,
.accordionjs .acc_section:last-of-type .acc_content {
  /*border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;*/
}
.accordionjs .acc_section.acc_active > .acc_content {
  display: block;
}
.accordionjs .acc_section.acc_active > .acc_head {
  /*background: #F9F9F9;
  border-bottom: 1px solid #ccc;*/
  background: url(../images/faq-up.png) 100% 50% no-repeat;
}

@media screen and (max-width: 767px) {
.accordionjs .acc_section .acc_head h3 {font-size: 22px; }
}